[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.TabPosition

Indicates the alignment and orientation for the tabs on the control.

## Declaration

Source position: comctrls.pp line 787

`public property TTabControlNoteBookStrings.TabPosition : TTabPosition read GetTabPosition write SetTabPosition;`

## Description

TabPosition is a TTabPosition property which indicates how the Tabs on the control are aligned and oriented. The default value for the property is tpTop, and causes the tabs to align across the top of the client display area. The rise area for the control is also aligned to the top of the control.

Changing the property value causes the widgetset class to be updated.

## See also

TTabPosition |  | Represents the position for a tab relative to its page.